Next Generation Emulation banner

1 - 3 of 3 Posts

·
Registered
Joined
·
2,166 Posts
Discussion Starter #1
every time i try to install anything on xubuntu i keep on getting this strange error message
E: system-tools-backends: subprocess post-installation script returned error exit status 1
does anyone here have any idea of how to fix it?
 

·
Super Moderator
Joined
·
13,064 Posts
Which specific package version is that for the following pack?
system-tools-backends

Depending on the version, you might benefit from downgrading that package to an earlier version (either the immediate earlier one or another). Either a downgrade or a clean reinstall of the package should likely work.

Version numbers ?
 

·
Registered
Joined
·
2,166 Posts
Discussion Starter #3 (Edited)
id think it would probably be the latest, but i have absolutely no idliea how to check as this is the first time Ive used Linux, i know this may be a noob question but how do i backdate on this.

edit reinstalling didn't work gave the same error.also most of the apps still work, but its just unsettling having that pop up every time.

edit:facepalm, the version number was in my face the entire time lol, its 2.6.0-1ubuntu1.1
 
1 - 3 of 3 Posts
Top